ActiveAdmin.register JamRuby::Band, :as => 'Band' do
  menu :label => 'Bands', :parent => 'Misc'

  collection_action :autocomplete_band_name, :method => :get

  controller do
    autocomplete :band, :name, :full => true
  end
end
